﻿/* universal */
* {
	margin: 0px;
	padding: 0px;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
body {
	background-color: #FFF;
	overflow-y:scroll;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
}
#bgAllTop {
	width: 100%;
	min-width: 1100px;
	height: 215px;
	position: relative;
	background-image: url(../images/backgroundImg/headerBgColor.gif);
	background-repeat: repeat-x;
	z-index: 1;
}
#bgAllMid {
	width: 1080px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../images/backgroundImg/mainContentBg.png);
  background-repeat: no-repeat;
	background-position: center top;
	background-repeat: repeat-y;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 67px;
	color: #4D4D4D;
}
#bgAllBtm {
	width: 100%;
	min-width: 1100px;
	height: 260px;
	background-color: #750007;
	position: relative;
	background-image: url(../images/backgroundImg/footerBgColor.gif);
  background-repeat: repeat-x;
	clear: both;
}
a {
	color: #F2F2F2;
	text-decoration: none;
}
a img {
	border: none;
}
#topicPath {
	margin:10px 0;
}
#topicPath li {
	display:inline;
	line-height:110%;
	list-style-type:none;
}
#topicPath li a {
	color: #666;
}


/* header */
header {
	position: absolute;
	width: 1080px;
	height: 211px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 1;
	background-image: url(../images/backgroundImg/key_image_x.png);
  background-repeat: no-repeat;
	background-position: center -1px;
	padding-left: 10px;
	padding-right: 10px;
}
h1 {
	font-weight: normal;
	position: absolute;
	top: 25px;
	color: #F2F2F2;
	left: 37px;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
}
#logo  {
	position: absolute;
	top: 97px;
	left: 74px;
	width: 417px;
}
#headerNav {
	color: #F2F2F2;
	font-size: 11px;
	text-align: left;
	position: absolute;
	top: 25px;
	left: 870px;
	width: auto;
	font-weight: bold;
}
#headerNav ul {
	list-style-type: none;
}
#headerNav li{
	display: inline;
	margin-left: 1.4em;
	list-style-type: none;
}


/* main navi */
#mainNav {
	/* background-image: url(../images/navi.png);
	background-repeat: no-repeat; */
	width: 930px;
	height: 85px;
	position: absolute;
	top: 190px;
	left: 89px;
	overflow: hidden;
}
#mainNav a span {
	position: absolute;
	margin-top: 25px;
	margin-left: 25px;
	color: #4D4D4D;
	z-index: -1;
	font-size:6px;
}
#mainNav li {
	position: relative;
	float: left;
	list-style-type: none;
	}
#mainNavi1 {
	width: 211px;
	height: 170px;
	background-image: url(../images/navi.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#mainNavi1:hover {
	background-position: 0px -85px;
}
#mainNavi2 {
	width: 178px;
	height: 170px;
	background-image: url(../images/navi.png);
	background-repeat: no-repeat;
	background-position: -211px 0px;
}
#mainNavi2:hover {
	background-position: -211px -85px;
}
#mainNavi3 {
	width: 173px;
	height: 170px;
	background-image: url(../images/navi.png);
	background-repeat: no-repeat;
	background-position: -389px 0px;
}
#mainNavi3:hover {
	background-position: -389px -85px;
}
#mainNavi4 {
	width: 166px;
	height: 170px;
	background-image: url(../images/navi.png);
	background-repeat: no-repeat;
	background-position: -562px 0px;
}
#mainNavi4:hover {
	background-position: -562px -85px;
}
#mainNavi5 {
	width: 202px;
	height: 170px;
	background-image: url(../images/navi.png);
	background-repeat: no-repeat;
	background-position: -728px 0px;
}
#mainNavi5:hover {
	background-position: -728px -85px;
}


/* main contents */
#topicPath {
	position: absolute;
	top: 50px;
	left: 80px;
	font-size: 11px;
}
#mainContents {
	position: relative;
	float: right;
	width: 574px;
	background-image: url('../images/backgroundImg/contentsFrameMiddle.png');
	background-repeat: repeat-y;
	background-position: center top;
	font-size: 13px;
	margin-top: 130px;
	margin-right: 62px;
	margin-bottom: 40px;
	padding-top: 5px;
	padding-left: 34px;
	padding-right: 34px;
}
#mainContents:before {
	position: absolute;
	display: block;
	width: 642px;
	height: 20px;
	content:" ";
	background-image: url('../images/backgroundImg/contentsFrameTop.png');
	background-repeat: no-repeat;
	background-position: center top;
	left: 0;
	top: -20px;
}
#mainContents:after {
	position: absolute;
	display: block;
	width: 642px;
	height: 20px;
	content:" ";
	background-image: url('../images/backgroundImg/contentsFrameBottom.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	left: 0;
	bottom: -20px;
}
#mainContents h2 {
	border-bottom: solid 2px #C1272D;
	margin-bottom: 27px;
	padding-top: 27px;
	padding-bottom: 3px;
	font-weight: normal;
	font-size: 14px;
}
#mainContents h2 img {
	margin-left: 18px;
	margin-bottom: 2px;
	vertical-align: middle;
}
#mainContents h2 span {
	margin-left: 0.5em;
}
#mainContents h3 {
	border-left: solid 5px #C1272D;
	color: #C1272D;
	margin-left: 18px;
	margin-bottom: 16px;
	padding-left: 8px;
	font-size: 11px;
	padding-bottom: 3px;
	padding-top: 3px;
	clear: left;
}
#mainContents p {
	position: relative;
	width: 500px;
	margin-left: 32px;
	padding-bottom: 27px;
	text-align: justify;
	text-justify: distribute;
}
.decorativeChain {
	position: absolute;
	right: -15px;
	bottom: -35px;
	z-index: 1;
}
#mainContents table {
	margin-left: 32px;
}


/* side Nav */
#sideNav {
	position: relative;
	float: left;
	width: 228px;
	background-image: url('../images/backgroundImg/sideNavFrameMiddle.png');
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 130px;
	margin-left: 62px;
	padding-right: 27px;
}
#sideNav:before {
	position: absolute;
	display: block;
	width: 255px;
	height: 20px;
	content:" ";
	background-image: url('../images/backgroundImg/sideNavFrameTop.png');
	background-repeat: no-repeat;
	background-position: center top;
	left: 0;
	top: -20px;
}
#sideNav:after {
	position: absolute;
	display: block;
	width: 255px;
	height: 20px;
	content:" ";
	background-image: url('../images/backgroundImg/sideNavFrameBottom.png');
	background-repeat: no-repeat;
	background-position: center top;
	left: 0;
	bottom: -20px;
}
#sideNavList{
	margin-top: 110px;
	margin-bottom: 20px;
}
#sideNav h3 {
	color: #C1272D;
	margin-left: 18px;
	border-bottom-color: #C1272D;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	width: 222px;
	margin-top: 20px;
	font-size: 11px;
}
#sideNav h3 span {
	font-size: 9px;
}
#sideNav li {
	list-style-image: url('../images/ico/list_ico.png');
	border-bottom: dashed 1px #999;
	margin-top: 14px;
	margin-left: 30px;
	font-size: 11px;
	line-height: 14px;
	list-style-position: inside;
}
#sideNav span {
	margin-left: 18px;
}
#sideNav span, x:-moz-broken {
	margin-left: 19px; /* for Firefox */
}
#sideNav span:first-child {
	margin-left: -3px;
	margin-left: -7px\9; /* IE8 and IE9 */
	*margin-left: 3px; /* IE7 */
}
#sideNav a {
	color: #666;
}
#sideNav a:hover {
	color: #C1272D;
}


/* Banner */
#bannerColorChart {
	position: absolute;
	top: -15px;
	left: 4px;
}
#bannerJewelryDesigner {
	position: relative;
	margin-left: 45px;
	margin-top: 36px;
	float: left;
	clear: left;
}
#bannerTechnology {
	position: relative;
	margin-left: 45px;
	margin-top: 2px;
	float: left;
	clear: left;
}
#bannerBlogs {
	position: relative;
	margin-left: 45px;
	margin-top: 2px;
	margin-bottom: 14px;
	float: left;
	clear: left;
}


/* footer */
footer {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 260px;
	background-image: url(../images/backgroundImg/footerBg.png);
  background-repeat: repeat-y;
	background-position: center top;
	padding-left: 10px;
	padding-right: 10px;
	/* border-right-width: thin;
	border-left-width: thin;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #00F;
	border-left-color: #00F; */
}
address {
	color: #FFF;
	font-style: normal;
}
#footerNav  {
	position: absolute;
	left: 50px;
	top: 43px;
	width: auto;
	height: auto;
}
#footerNav a:hover {
	text-decoration: underline;
}
#footerNav1 {
	width: 136px;
	height: 187px;
	position: relative;
	float: left;
	padding-left: 37px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	line-height: 0.9em;
	letter-spacing: 0.1em;
}
#footerNav2, #footerNav3  {
	width: 136px;
	height: 187px;
	position: relative;
	float: left;
	padding-left: 37px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	line-height: 0.9em;
	letter-spacing: 0.1em;
}
#footerNav4  {
	width: 136px;
	height: 187px;
	position: relative;
	float: left;
	padding-left: 37px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	line-height: 0.9em;
}
#footerNav h3 {
	font-size: 12px;
	margin-top: 3px;
	margin-bottom: 12px;
	line-height: 1.5em;
}
#footerNav h3 a {
  color: #FFF;
	text-decoration: none;
}
#footerNav ul {
	color: #FFF;
	font-size: 10px;
}
#footerNav li {
	margin-bottom: 6px;
	margin-left: 15px;
}
#footerNav li a {
	color: #FFF;
	margin-left: -3px;
}
#address1 {
	position: absolute;
	top: 43px;
	right: 60px;
	width: auto;
	height: 90px;
}
#address2 {
	position: absolute;
	top: 130px;
	width: auto;
	height: 100px;
	right: 60px;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0.1em;
}
#address3 {
	position: absolute;
	top: 227px;
	width: auto;
	height: 15px;
	right: 60px;
	font-size: 12px;
	text-align: right;
}
#topPageIco {
	position: absolute;
	top: -33px;
	right: 120px;
}



/* for company */
#greeting {
	width: 100%;
	border-bottom: dashed 1px #999;
	line-height: 1.6em;
	margin-bottom: 40px;
}
#greeting p {
	width: 288px;
	float: left;
}
#representativeImage {
	position: relative;
	float: right;
	margin-top: -5px;
}
#aboutUs {
	width: 100%;
	border-bottom: dashed 1px #999;
	margin-bottom: 40px;
}
#aboutUs table {
	position: relative;
	float: left;
	margin-bottom: 26px;
}
#aboutUs td {
	height: 22px;
}
#officeBuildingImg {
	position: relative;
	float: right;
	margin-top: -3px;
}
#itemProcessing p{
	position: relative;
	width: 400px;
	margin-left: 111px;
	margin-top: -37px;
	margin-bottom: 30px;
	line-height: 1.6em;
}


/* for privacy */
#privacy  {
	padding-bottom: 40px;
}
#privacy h3{
	padding-bottom: 0;
	padding-top: 0;
	margin-bottom: 0;
}
#privacy h3 span{
	font-size: 11px;
	color: #666;
}
#privacy table {
	position: relative;
}


/* for law */
#law {
	padding-bottom: 60px;
}
#law p {
  position: relative;
	margin-left: 18px;
}
.lawBox {
  position: relative;
	border-top: dashed 1px #999;
	width: 100%;
	height: auto;
	padding-top: 27px;
	padding-bottom: 10px;
}
#law td {
	vertical-align: top;
  padding-bottom: 11px;
}


/* for contact */
#contact {
	padding-bottom: 40px;
}
#contactBox {
	width: 100%;
	border-top: dashed 1px #999;
}
#contactBox table {
	position: relative;
	float: left;
	margin-left: 18px;
}
#contactBox td {
	vertical-align: top;
}
#contactBox h4 {
	border-left: solid 5px #C1272D;
	color: #666;
	padding-left: 8px;
}
#contactBox .headingE {
	margin-left: 14px;
}
input {
	font-size: 12px;
	padding: 3px;
	width: 300px;
	margin-bottom: 22px;
}
select {
	font-size: 12px;
	padding: 3px;
	margin-bottom: 22px;
	width: 200px;
}
textarea {
	font-size: 12px;
	padding: 3px;
	margin-bottom: 22px;
	width: 302px;
}


/* for reform */
#reform {
	padding-bottom: 80px;
}
#reformBox {
	width: 100%;
	border-top: dashed 1px #999;
	padding-top: 27px;
}
#reform h3 {
  padding-top: 0;
	padding-bottom: 0;
	margin-left: 2px;
}
#reformTab li {
	list-style: none;
	display: inline-block;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width: 119px;
	height: 25px;
	padding-top: 10px;
}
#reformTab span {
	color: #FFF;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	cursor: default;
}
#reformTab a {
	color: #4D4D4D;
}
#redTab {
	background-image: url(../images/backgroundImg/redTab.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.blueTab {
	background-image: url(../images/backgroundImg/blueTab.png);
	background-repeat: no-repeat;
	background-position: 0px -1px;
}
.blueTab:hover {
	background-image: url(../images/backgroundImg/redTab.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.reformAlbumBox {
	width: 554px;
	height: 400px;
	border: solid 1px #999;
	position: relative;
	margin-left: -8px;
	margin-bottom: 17px;
	padding-top: 25px;
	padding-left: 34px;
	font-size: 11px;
}


/* for Color Sampling */
#colorSampling{
	padding-bottom: 80px;
}
#colorSampling h3 {
  padding-top: 0;
	padding-bottom: 0;
	margin-left: 2px;
}
#colorSamplingBox {
	width: 556px;
	height: auto;
	position: relative;
	margin-left: -16px;
	margin-bottom: 17px;
	padding-top: 10px;
	padding-left: 34px;
	font-size: 11px;
}
.colorSamplingthumbBox {
	position: relative;
	float: left;
	width: 158px;
	height: 158px;
	border: 1px solid #C1272D;
	padding-top: 5px;
	padding-left: 6px;
	padding-right: 6px;
	margin-right: 12px;
	margin-bottom: 16px;
	box-shadow: 2px 2px 7px rgba(0,0,0,0.3);
}
.colorSamplingthumbImg {
	width: 156px;
	height: 115px;
	border: 1px solid #C1272D;
}
.colorSamplingthumbDescription {
	color: #4D4D4D;
	font-size: 11px;
	margin-left: 12px;
	line-height: 15px;
}
.colorSamplingthumbDescription span {
	font-size: 8px;
}
#colorSamplingAlbumBox {
	width: 556px;
	min-height: 1082px;
	position: relative;
	margin-left: -8px;
	margin-bottom: 17px;
	padding-top: 10px;
	padding-left: 34px;
	font-size: 12px;
}
#colorSamplingDescription {
	width: 374px;
	height: auto;
	position: absolute;
	top: 335px;
}
#colorSamplingAlbumBox h4 {
	color: #C1272D;
	font-size: 13px;
	margin-bottom: 6px;
	font-weight: normal;
}
#colorSamplingDescription p {
	margin-left: 0;
	width: 374px;
	margin-bottom: -10px;
}
#colorSamplingAlbumBox table {
	margin-left: -2px;
}


/* for List of Products */
#listOfProducts {
	padding-bottom: 80px;
}
#listOfProductsListBox {
	width: 556px;
	min-height: 1082px;
	position: relative;
	margin-left: -8px;
	margin-bottom: 17px;
	padding-top: 10px;
	padding-left: 34px;
	font-size: 12px;
}
#listOfProductsListBox h3 {
	border: 0;
	font-size: 13px;
	margin-top: -22px;
	margin-left: -16px;
	margin-bottom: 3px;
}
#listOfProductsListBox p {
	margin-left: -8px;
	width: 540px;
}
.listOfProductsListButton {
	margin-left: 12px;
	position: relative;
	width: 500px;
	height:63px;
	margin-bottom: 16px;
}
.listOfProductsListButton table {
	position: absolute;
	color: #C1272D;
	left: 345px;
	top: 12px;
}
.listOfProductsListButton td:first-child {
	padding-top: 2px;
}
.listOfProductsListButton table span {
	font-size: 10px;
}
.ProductsListButtonImgBox {
	position: absolute;
	width:363px;
	height: 63px;
	overflow: hidden;
}
.ProductsListButtonImg {
	position: absolute;
}
.ProductsListButtonImg:hover {
	top: -63px;
}

#listOfProductsListBox2 {
	width: 556px;
	min-height: 1008px;
	position: relative;
	margin-left: -8px;
	margin-bottom: 17px;
	padding-top: 10px;
	padding-left: 34px;
	font-size: 12px;
}
#listOfProductsListBox2 h3 {
	border: 0;
	font-size: 13px;
	margin-top: -22px;
	margin-left: -16px;
	margin-bottom: 3px;
}
#listOfProductsListBox2 p {
	margin-left: -8px;
	width: 540px;
}
#listOfProductsHeadingImg {
	position: absolute;
	top: -14px;
	left: 6px;
	background-color: #FFF;
	padding-bottom: 2px;
}
#listOfProductsHeading2Patterns {
	background-color: #C1272D;
	color: #FFF;
	position: relative;
	width: 630px;
	margin-left: -28px;
	margin-top: 72px;
}
.listOfProductAlbum {
	border-bottom: dashed 1px #999;
	width: 570px;
	height: auto;
	margin-left: -24px;
	margin-bottom: 40px;
}
.listOfProductAlbum h4 {
	position: relative;
	color: #C1272D;
	margin-left: -8px;
	margin-bottom: 10px;
	margin-top: 8px;
	font-size: 13px;
}
.listOfProductAlbum p {
	position: relative;
	margin-bottom: 15px;
}
.listOfProductAlbumImg {
	position: relative;
	float: left;
	width: 283px;
	height: 205px;
	margin-left: 18px;
	margin-right: 36px;
	margin-bottom: 17px;
	border: 1px solid #C1272D;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
}
.listOfProductsDescription {
position: relative;
	float: left;
}
.listOfProductBackBtn {
	position: relative;
	clear: left;
	float: right;
	margin-bottom: 5px;
}


/* for news */
#news {
	padding-bottom: 80px;
}
.newsType {
	width: 100%;
	border-bottom: dashed 1px #999;
	line-height: 1.6em;
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.newsTypeImage {
	position: relative;
	float: right;
	margin-left: 18px;
	margin-right: 34px;
	margin-bottom: 12px;
	border: 1px solid #C1272D;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
}


/* for Q&A */
#qanda {
	padding-bottom: 80px;
}
.qandaBox {
	width: 100%;
	border-bottom: dashed 1px #999;
	line-height: 1.6em;
	margin-bottom: 30px;
	padding-bottom: 8px;
}


/* for Access Map */
#accessMap {
	position: relative;
	float: right;
	width: 574px;
	margin-right: 62px;
	margin-top: 10px;
	margin-bottom: 40px;
	background-image: url('../images/backgroundImg/contentsFrameMiddle.png');
	background-repeat: repeat-y;
	background-position: center top;
	padding-left: 34px;
	padding-right: 34px;
	padding-bottom: 40px;
}
#accessMap:before {
	position: absolute;
	display: block;
	width: 642px;
	height: 20px;
	content:" ";
	background-image: url('../images/backgroundImg/contentsFrameTop.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	left: 0;
	top: -20px;
}
#accessMap:after {
	position: absolute;
	display: block;
	width: 642px;
	height: 20px;
	content:" ";
	background-image: url('../images/backgroundImg/contentsFrameBottom.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	left: 0;
	bottom: -20px;
}
#accessMap h3 {
	border-left: solid 5px #C1272D;
	color: #C1272D;
	margin-left: 18px;
	margin-bottom: 17px;
	margin-top: 35px;
	padding-left: 8px;
	font-size: 11px;
	padding-bottom: 3px;
	padding-top: 3px;
}
#map {
	position: relative;
	width: 503px;
	height: 336px;
	margin-left: 73px;
}
#accessMap a {
	color: #00F;
	font-weight: bold;
}
#googleMap {
	position: absolute;
	left: 65px;
	top: 400px;
	font-size: 11px;
}


/* for support */
#support{
	min-height: 1210px;
	margin-bottom: 17px;
	padding-bottom: 80px;
}


/* for facilities */
#facilities{
	min-height: 1210px;
	margin-bottom: 17px;
	padding-bottom: 80px;
}
